// 
// BOX.H 
// 
// Header file for displaying line draw characters / boxes etc
// for use in windows and menus.
//
// box[0] 	Displays Blank spaces
// box[1]	Displays Single Lines
// box[2]	Displays Double Lines
// box[3]	Displays Double Horizontals and Single Verticals
// box[4]	Displays Single Horizontals and Double Verticals
//
// eg 		printf("%c", box[0][6]); 
//
// Would display ASCII char 206 = ''
//
// The advantage of using this method is that once you have written a general 
// routine for creating boxes etc. You can draw different styles simply by 
// changing one value.
//
// 
// Written by Steve Raeburn 
// 
// I can be contacted on CIX as sraeburn or on Compuserve as 100015,3620
// 
// This code is freeware and can be re-hashed, re-distributed as you see fit !
// 

char box[5][11] = {

//  	 0    1    2    3    4	 5    6    7    8    9    10
//
//                                               

	32,  32,  32,  32,  32,  32,  32,  32,  32,  32,  32,  		// 0
	218, 196, 194, 191, 179, 195, 197, 180, 192, 193, 217,		// 1
	201, 205, 203, 187, 186, 204, 206, 185, 200, 202, 188,		// 2
	213, 205, 209, 184, 179, 198, 216, 181, 212, 207, 190,		// 3
	214, 196, 210, 183, 186, 199, 215, 182, 211, 208, 189		// 4
	};




